#!/bin/sh

echo 'name: pandoc
version: 1.6
license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of)
             reStructuredText, HTML, and LaTeX, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OpenDocument, ODT, RTF, MediaWiki, groff man pages, EPUB,
             and S5 and Slidy HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Blocks
                 Text.Pandoc.Definition Text.Pandoc.CharacterReferences
                 Text.Pandoc.Shared Text.Pandoc.Parsing Text.Pandoc.Highlighting
                 Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
                 Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.TeXMath Text.Pandoc.Writers.Native
                 Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.HTML
                 Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
                 Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
                 Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
                 Text.Pandoc.Writers.RST Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.EPUB Text.Pandoc.S5 Text.Pandoc.Templates
hidden-modules: Text.Pandoc.XML Text.Pandoc.UTF8 Text.Pandoc.UUID
                Paths_pandoc
import-dirs: /usr/local/lib/pandoc-1.6/ghc-6.10.4
library-dirs: /usr/local/lib/pandoc-1.6/ghc-6.10.4 /usr/local/lib
hs-libraries: HSpandoc-1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.0.9 base-4.1.0.0 bytestring-0.9.1.4
         containers-0.2.0.1 directory-1.0.0.3 extensible-exceptions-0.1.1.0
         filepath-1.1.0.2 mtl-1.1.0.2 network-2.2.1.2 old-time-1.0.0.2
         parsec-2.1.0.1 pretty-1.0.1.0 process-1.0.1.1 random-1.0.0.1
         syb-0.1.0.1 texmath-0.3.0.2 utf8-string-0.3.6 xhtml-3000.2.0.1
         xml-1.3.7 zip-archive-0.1.1.6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/pandoc-1.6/html/pandoc.haddock
haddock-html: /usr/local/share/doc/pandoc-1.6/html' | /usr/local/bin/ghc-pkg update -
